org.apache.fop.svg.font

## Interface FOPFontFamilyResolver

All Superinterfaces:
  org.apache.batik.bridge.FontFamilyResolver

All Known Implementing Classes:
  AFPFontFamilyResolver, FilteringFontFamilyResolver, FOPFontFamilyResolverImpl

    public interface FOPFontFamilyResolver
    extends org.apache.batik.bridge.FontFamilyResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`FOPGVTFontFamily` `getDefault()`
`FOPGVTFontFamily` `getFamilyThatCanDisplay(char c)`
`FOPGVTFontFamily` `resolve(String familyName)`

### Methods inherited from interface org.apache.batik.bridge.FontFamilyResolver

`loadFont, resolve`

### Method Detail

#### resolve

    FOPGVTFontFamily resolve(String familyName)

Specified by:
  `resolve` in interface `org.apache.batik.bridge.FontFamilyResolver`

#### getDefault

    FOPGVTFontFamily getDefault()

Specified by:
  `getDefault` in interface `org.apache.batik.bridge.FontFamilyResolver`

#### getFamilyThatCanDisplay

    FOPGVTFontFamily getFamilyThatCanDisplay(char c)

Specified by:
  `getFamilyThatCanDisplay` in interface `org.apache.batik.bridge.FontFamilyResolver`